jailbreak question

Discussion in 'iPod touch 1.1.x Jailbreak' started by bladz56, Mar 12, 2008.

  1. bladz56

    bladz56 New Member

    Joined:
    Mar 6, 2008
    Messages:
    17
    Likes Received:
    0
    HI I recently jailbroke my ipod touch but when I tryed to install summer board a message appeared informing me I had to have 1.1.3 firmware, although there are lots and lots of forums on how to jailbreak from 1.1.3 to 1.1.1 how do I then upgrade from 1.1.1 jailbreak to 1.1.3 jailbreak ?
  2. Redshift

    Redshift New Member

    Joined:
    Dec 21, 2007
    Messages:
    770
    Likes Received:
    28
    There's a thread at the top of this section explaining how to jailbreak 1.1.3 from 1.1.1.

    http://www.ifans.com/forums/showthread.php?t=48005
  3. bladz56

    bladz56 New Member

    Joined:
    Mar 6, 2008
    Messages:
    17
    Likes Received:
    0
    I viewed the jailbreak 1.1.3 post but it again just tells me how to get to 1.1.1 i clicked on the full instructions bit and it tells me to use ziphone, ive used that before and it messed my ipod up something healthy
  4. Videofolife13

    Videofolife13 Member

    Joined:
    Sep 22, 2007
    Messages:
    174
    Likes Received:
    1
    Device:
    iPod touch
    You don't have to have 1.1.3 to use summerboard. There is a special beta/upgrade that allows Summerboard to run on 1.1.3. If you do want to upgrade, try using the ZiPhone method. It's easy if you have a fresh 1.1.3 iPod Touch 8GB
    -Video
  5. bladz56

    bladz56 New Member

    Joined:
    Mar 6, 2008
    Messages:
    17
    Likes Received:
    0
    when i tryed to install summerboard like 4 times it kept saying i needed 1.1.3 firmware
  6. Videofolife13

    Videofolife13 Member

    Joined:
    Sep 22, 2007
    Messages:
    174
    Likes Received:
    1
    Device:
    iPod touch
    Try Summerboard Old. I think thats the one that works with 1.1.1
    -Video

Share This Page